.more-events-section {
    margin-bottom: 80px;
}

.more-events-section .row {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.more-events-section .row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}

.more-events-section .col-12 {
    width: 100%;
}

.more-events-section .events-main-img img {
    border-radius: 30px;
    object-fit: cover;
    width: 100%;
}

.more-events-section .more-events-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 24px;
    padding-top: 14px;
}

.more-events-section .more-events-card {
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    height: 100%;
}

.more-events-section .event-icon {
    width: 60px;
    height: 60px;
    background-color: var(--green);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
}

.more-events-section .more-events-card h4 {
    text-transform: capitalize;
    color: #181818;
}

.more-events-section .more-events-card .theme-btn {
    width: 100%;
}

@media (min-width: 768px) {
    .more-events-section .events-left,
    .more-events-section .events-main-img,
    .more-events-section .events-main-img img {
        height: 100%;
    }
}

@media (min-width: 992px) {
    .more-events-section .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .more-events-section .col-12 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .more-events-section .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .more-events-section .more-events-card h4 {
        font-family: 'Aeonik';
        font-style: normal;
        font-weight: 700;
        font-size: 22px;
        line-height: 26px;
    }
}

@media (max-width: 991px) {
    .more-events-section {
        margin-bottom: 60px;
    }
    .more-events-section .events-main-img img {
        border-radius: 15px;
    }
    .more-events-section .event-icon {
        width: 50px;
        height: 50px;
        padding: 12px;
    }
    .more-events-section .col-12+.col-12 {
        margin-top: 20px;
    }
    .more-events-section .events-main-img img {
        max-height: 420px;
    }
    .more-events-section .more-events-grid {
        padding: 0;
    }
    .events-right h2 {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .more-events-section .more-events-section {
        margin-bottom: 50px;
    }
    .more-events-section .events-main-img img {
        border-radius: 10px;
    }
    .more-events-section .more-events-card {
        padding: 15px;
    }
    .more-events-section .event-icon {
        width: 45px;
        height: 45px;
        padding: 10px;
        margin-bottom: 8px;
    }
}

@media (max-width: 574px) {
    .more-events-section .more-events-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
}